View Single Post
Old 10-20-02, 03:43 PM   #4
Euphoria
--- ephor ---
 
Euphoria's Avatar
 
Join Date: Sep 2002
Posts: 197
Default

Quote:
Originally posted by Thunderbird
What you need for example to compile an app that uses SDL is the SDL development package. If you don't have the needed development packages installed for an app, it can't compile.
yeah, i installed all of the development packages, but still the same thing.

The thing is that Xine is looking for an olderversion of the SDL libraries, but RedHat 8.0 installs the newer version, so when I try to compile it gives me an error, that I dont have the SDl libraries installed.

Maybe I just need to wait until they release a newer source code for xine, if they ever do ........
Euphoria is offline   Reply With Quote